Loading...
Searching...
No Matches
Opm::VtkEnergyParams Struct Reference

Struct holding the parameters for VtkEnergyModule. More...

`#include <vtkenergyparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | solidInternalEnergyOutput_
bool | thermalConductivityOutput_
bool | enthalpyOutput_
bool | internalEnergyOutput_

## Detailed Description

Struct holding the parameters for VtkEnergyModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkenergyparams.hpp
- opm/models/io/vtkenergyparams.cpp